{% extends 'story4/base.html'%} {% load static %} {% block content %}
    <div class="container-fluid">
    <div class="row">
        <div class="column col-md-6 col-sm-12">
                <div style="background-color: rgb(228,232,216,1); text-align: center;"> 
                     </br><h1>Welcome to My First Page!</h1>
                    </br><img src="{% static 'story4/pictures/sky.jpg' %}" width="300" height="170"/>
                    <br></br><h1>My name is Aryo Wicaksono</h1>
                     <p1> So this page tells about </br>
                          myself overall</p1>
                        <br></br>
                     <p2> There is a lot of mistakes in my first</br> 
                          web, but i hope i can improve it!</p2>
                        <br></br>
                     <p3>
                          If you have any suggestions or</br> 
                          advices, feel free to contact me! :)
                     </p3>
                        <br></br>     
                </div>
        </div>
        
        <div class="column2 col-md-6 col-sm-12"> 
            <br></br><img src="{% static 'story4/pictures/381573.jpg' %}" width="200" height="200" style="border-radius: 50%;"/>
                </br><h1>Hi! I am Aryo Wicaksono</h1>
                <p2> System Information student at Fasilkom UI</p2>
                <br></br>
                <p> NPM          : &nbsp;1906399032 </p> 
                <p> Tanggal Lahir: &nbsp;11 September 2001 </p>
                <p> Email        : &nbsp;aryo.wicaksono91@ui.ac.id </p>
                <p> Hobi         : &nbsp;Sepak Bola </p>
                
            <div class="sosmed">   
                <a href="https://www.facebook.com/Rap.God27/">
                    <img alt="Qries" src="{% static 'story4/pictures/facebook.png' %}"
                    width="30" height="30">
                </a>&nbsp;&nbsp;&nbsp;&nbsp;
                
                <a href="https://www.instagram.com/aryo.10">
                    <img alt="Qries" src="{% static 'story4/pictures/instagram.png' %}"
                    width="30" height="30">
                </a>&nbsp;&nbsp;&nbsp;&nbsp; 
                
                <a href="https://www.linkedin.com/in/aryo-wicaksono-2230bb151/">
                    <img alt="Qries" src="{% static 'story4/pictures/linkedin.png' %}"
                    width="30" height="30">
                </a>&nbsp;&nbsp;&nbsp;&nbsp;  
            </div>
        </div>
    </div>
    </div>

    {% endblock %}
